Subject: Re: Jayway Delayed response
From: Vishal Nayyar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sun, 20 May 2018 19:13:16 +0530 (IST)

Hello Ma"am, 

During this time, I encountered internet connection issue and chats in BLX & Jayway were affected. Informed Pritish as well with screenshots. I am always alert to handle all Jayway chats carefully. 

Thanks, 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Vishal Nayyar" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, 19 May, 2018 13:51:32 
Subject: Re: Jayway Delayed response 

Vishal, explain please 

Sent from my iPhone 

On 19 May 2018, at 10:59, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Vishal, 

As we all are aware, we received a serious client complaint for delayed responses in Jayway. However, There is a chat on Jayway where a customer asked you a question at 6:11am and you didn't reply till 6:14am . Please give your proper explanation on that. 

Please see below the same chat: - 

· 
• Hello, Can I help you plan your upcoming vacation? Videl 6:11 am 
• Does Jayway plan trips in Italy? Client 6:11 am 

• Client closed the chat. 6:14 am 

Regards, 
Ashish Dabral